﻿
.ecvHeaderjjin .header_link .link_li:hover{
    color: #ffaf00;
}
.maintitle .jc_logo span{
    letter-spacing: 13px;
}
.maintitle{    
    background: url(../images/banner-bg.png) top center no-repeat;
    background-size: 100% 100%;
}
.cc-topcard{
    position: absolute;
    width: 71%;
    left: 15%;
    border-radius: 10px;top: -35px;
    background: -moz-linear-gradient(bottom, #f6e6ba 0%, #ffbd02 100%);
    background: -webkit-gradient(linear, top, bottom, color-stop(0%,#f6e6ba), color-stop(100%,#ffbd02));
    background: -webkit-linear-gradient(bottom, #f6e6ba 0%,#ffbd02 100%);
    background: -o-linear-gradient(bottom, #f6e6ba 0%,#ffbd02 100%);
    background: -ms-linear-gradient(bottom, #f6e6ba 0%,#ffbd02 100%);
    background: linear-gradient(to bottom, #f6e6ba 0%,#ffbd02 100%);
    color: #0076CF;
}
.maintop_pop::before,
.maintop_pop::after{
    content: ' ';
    background: #aab3ff;
    width: 99%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: -5px;
    border-radius: 0px 0px 5px 5px;
    z-index: 2;
    margin-left: 0.5%;
    display: inline-block;
}

.maintop_pop::after{
    background: #6e7cf8;
    height: 10px;
    bottom: -10px;
    z-index: 1;

}
.maintop_pop .p1{
    font-size: 16px;
    font-weight: bold;
}
.maintop_pop .p2{
    font-weight: 400;
}
.maintop_pop .p1,.maintop_pop .p2{
    color: #1C2BB0;
}
.maintop_pop .p1 span {
    border: 1px solid #1C2BB0;
}
.maintop_pop ul li{
    background: #2c3cc5;
    font-size: 16px;
}
.maintop_pop ul li:hover{
    background: #ffbd02;
}
.maintitle .p4 > .a2,
.maintitle .p4 > .a1:hover,
.zbkt_div .zbkt_right .p4 a.a2{
    background: -moz-linear-gradient(bottom, #fbe1b1 0%, #f4c892 100%);
    background: -webkit-gradient(linear, top, bottom, color-stop(0%,#fbe1b1), color-stop(100%,#f4c892));
    background: -webkit-linear-gradient(bottom, #fbe1b1 0%,#f4c892 100%);
    background: -o-linear-gradient(bottom, #fbe1b1 0%,#f4c892 100%);
    background: -ms-linear-gradient(bottom, #fbe1b1 0%,#f4c892 100%);
    background: linear-gradient(to bottom, #fbe1b1 0%,#f4c892 100%);
}
.zbkt_div .zbkt_right .p4 a.a2{
    color: #CC0100;
}
.maintitle .p4 > .a2:hover,
.zntk_div .div1 a:hover{
    background: #FFFFFF;
    color: #005fa7;
}
.maintitle .p4 > .a2,
.maintitle .p4 > .a1{
    color: #005FA7;
}
.bkzxjc_div .ftitle5 a,
.nbzl_div .ftitle5 a{
    color: #333333;
}
.txt-p{
    color: #005EA7;
}
.jcbd_ul li .p3,
.qmz_left .p2 a
{
    background: -moz-linear-gradient(bottom, #FBE2B3 0%, #F4C892 100%);
    background: -webkit-gradient(linear, top, bottom, color-stop(0%,#FBE2B3), color-stop(100%,#F4C892));
    background: -webkit-linear-gradient(bottom, #FBE2B3 0%,#F4C892 100%);
    background: -o-linear-gradient(bottom, #FBE2B3 0%,#F4C892 100%);
    background: -ms-linear-gradient(bottom, #FBE2B3 0%,#F4C892 100%);
    background: linear-gradient(185deg, #FBE2B3, #F4C892);
    color: #1C2BB0;
}
.jcbd_ul li .p3:hover{
    background: #ffffff;
    color: #1C2BB0;
}
.fsbb_ul li a:hover,
.jcbd_ul li a:hover,
.sdjd_ul li a:hover,
.zntkdiv .zntk_right ul li:hover,
.ecv2_right_jc_11645 li:not(:last-child) a:hover{
    color: #005FA7;
}
.jcbd_ul li .p1 {
    background: url(../images/b-1.png) top center no-repeat;
    background-size: cover !important;
}
.jcbd_ul li .p1.pic2{
    background: url(../images/b-2.png) top center no-repeat;
}
.jcbd_ul li .p1.pic3{
    background: url(../images/b-3.png) top center no-repeat;
}
.jcbd_ul li .p1.pic4{
    background: url(../images/b-4.png) top center no-repeat;
}


.sdjd_ul li{
    background: url(../images/1-bg.png) top center no-repeat;
    background-size: cover;
}   
.sdjd_ul li:nth-child(2){
    background: url(../images/2-bg.png) top center no-repeat;
    background-size: cover;
}
.sdjd_ul li:nth-child(3){
    background: url(../images/3-bg.png) top center no-repeat;
    background-size: cover;
}
.sdjd_ul li:nth-child(4){
    background: url(../images/4-bg.png) top center no-repeat;
    background-size: cover;
}
.sdjddiv{
    background: url(../images/0-bg.png) top center no-repeat;
    background-size: cover;
}
.qmz_left .p2 a{
    color: #CC0000;
}
.sdjd_ul li .p3,
.qmz_right .p3 a,
.qtywdiv ul li .showhide:hover{
    background: #CC0000;
}
.nbzl_top .zlul .p1 a{
    background: #CC0000;
    color: #FFFFFF;
}
.qmz_right .p3 a{
    margin-top: 0px;
    margin-bottom: 32px;
}
.qmz_div{
    background: url(../images/cert-bg.png) top center no-repeat;
    background-size: 100% 100%;
}
.qmz_left{
    /* background: url(../images/cert-bg2.png) top center no-repeat; */
    background-size: 100% 100%;
    background: #3E4FBB;
}
.jcbd_div{
    /* background: url(../images/cert-bg0.png) top center no-repeat; */
    background-size: 100% 100%;
}
.sdjd_ul li .p2{
    min-height: 70px;
}
.kctxdiv .bm5,
.kctxdiv .bm6,
.kctxdiv .bm4{
    top: 1061px;
}
.kctxdiv a.red{
    background: #CC0100;
}
.kctxdiv a.yellow{
    background: #FF6508;
}
.kctxdiv a.blue{
    background: #1D2CB0;
}
.kctxdiv a.redbor:hover, .kctxdiv a.yeee:hover,
.kctxdiv a.bluebor:hover,
.xxjh_ul li .p3{
    background: #015FA7;
    color: #fff;
}
.kctxdiv a.bluebor{
    color: #6A97C2;
}
.zbkt_div .zbkt_right .p4 a.a1{
    color: #1D2CB0;
}
.zbkt_div{
    /* background: url(../images/jp-banner.png) center no-repeat; */
    background-size: cover;
}
.zntkdiv .zntk_right{
    color: #192274;
}
.zntk_div{
    /* background: url(../images/zntk-banner.png) center no-repeat; */
    background-size: cover;
}
.qhztptdiv{
    /* background: url(../images/one-bg.png) center no-repeat; */
    background-size: cover;
}
.ecv2_right_jc_11645{
    background: url(../images/float-r.png) top center no-repeat;
    background-size: 100% 100%;
    background-position-x: 5px;
    top: auto;
    bottom: 100px;
}
.xxjh_ul li .p1{
    /* background: url(../images/yuan.png) top center no-repeat; */
    background-size: cover;
}
.xxjh_ul li{
    background: linear-gradient(4deg, #cacef1, #edeffe );
}
.ecv2_right_jc_11645 a:hover .qh-tools-icon1{
    /* background: url(../images/f1.png) center no-repeat; */
    background-size: contain;
}
.ecv2_right_jc_11645 a:hover .qh-tools-icon2{
    /* background: url(../images/f2.png) center no-repeat; */
    background-size: contain;
}
.ecv2_right_jc_11645 a:hover .qh-tools-icon3{
    /* background: url(../images/f3.png) center no-repeat; */
    background-size: contain;
}
.ecv2_right_jc_11645 a:hover .qh-tools-icon4{
    /* background: url(../images/f4.png) center no-repeat; */
    background-size: contain;
}
.ecv2_right_jc_11645 a:hover .qh-tools-icon5{
    /* background: url(../images/f5.png) center no-repeat; */
    background-size: contain;
}
.ftitle{
    color: #f96203;
}
.ftitle1,.ftitle,.ftitle4{
    font-family: "Source Han Sans", "思源黑体";
}
.qmz_left ul li:hover,
.qmz_left .p2 a:hover,
.qmz_right .p3 a:hover,
.nbzl_top .zlul .p1 a:hover,
.zbkt_div .zbkt_right .p4 a.a1:hover,
.zbkt_div .zbkt_right .p4 a.a1:active,
.xxjh_ul li .p3:hover,
.xxjh_ul li .p3:active{
    background: #1C2BB0;
    color: #FFFFFF;
}

.kctxdiv a.red:hover,
.kctxdiv a.yellow:hover,
.kctxdiv a.blue:hover {
    background:#015fa7;
    color: #FFFFFF;
}
.nbzl_top .zlul ul li > a:hover,
.nbzl_top .zlul ul li > a:active
{
    color: #1C2BB0;
}
.zbkt_div .zbkt_right .p2 a{
    color: #ffbd02;
}
.qhztpt_div{
    background: transparent;
}
.xxjh_ul li .p1 span:last-child{
    font-weight: bold;
    display: inline-block;
    width: 32px;
    font-size: 16px;
    margin: auto;
    text-align: left;
}
.ecv2_right_jc_11645 li:last-child{
    border: 0px;
}
.ecv2_right_jc_11645 ul{
    width: 130px;
}


.flow {
  overflow: hidden;
  width:100%;
  height:760px;
  background: url(../images/flow.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 75px;
  padding-bottom: 50px;

}
.flow_title {
  width:691px;
  height:126px;
  display: block;
  margin: 45px auto;
}
.circle {
  width:1198px;
  height:544px;
  background: url(../images/circle.png) no-repeat;
  background-size: 100%;
  margin: 50px auto;
}
.circle li {
  float: left;
  margin-right: 106px;
  margin-bottom: 100px;
  width:218px;
  height:218px;

}
.circle :nth-child(4) {
  margin-right: 0px;
}
.circle :nth-child(8) {
  margin-right: 0px;
}
.circle li .hiden{
  display: none;
}
.circle li:hover .hiden{
  display: block;
  cursor: pointer;
}
.circle li:hover .show{
  display: none;
}